# Version SVN: $Id: user.approved.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Registration
text: |
  Hello [recipient:username],

  Thank you for your registration at '[portal:name]'.

  Your account has been approved by an administrator. You may now use all features of the portal.

  Kind Regards,

  [portal:name]
  <[portal:link]>
